######################
# ja/se2.grid
######################

type=se2.AggregatedEvent.POWERSEQ1
code=20.33.64
severity=1
actionable=1
desc=Aggregated event related to POWERSEQ1
info=PowerSequencer #1 が sw1a、sw2a、sw3a、sw4a、
'および各 t3 の pcu1 に接続され、これらのノードに
'対するイベントはこのイベントに集積されます。


type=se2.AlarmEvent-.lun
code=20.5.66
pattern=[MX].lun.\d+.lunStatus
severity=2
actionable=1
desc=The state of 'lun.2.lunStatus' on 3910 [Host_Name] changed from 'mounted' to 'Offline' ([Array_Name]-vol1)
'


type=se2.AlarmEvent-.power_sequencer
code=20.5.110
severity=2
actionable=
desc=The The state of 'power_sequencer' on 6120 [Array_Name] changed from 'ON' to 'OFF'
info=Power Sequencer は、キャビネット内の PDU を制御します。
cause=キャビネット内の PDU のスイッチを OFF にするコマンドが実行されました。
action=これが意図的な処理であることを、オンサイトの管理者に確認します。


type=se2.ComponentInsertEvent.lun
code=20.40.66
pattern=add.lun.\d
severity=0
actionable=0
desc= lun.2(0103001060020F200000580E3D32BE17000389D8) was added to 3910 [Host_Name] 


type=se2.ComponentRemoveEvent.lun
code=20.41.66
pattern=remove.lun.\d
severity=2
actionable=1
desc=lun.2(0103001060020F200000580E3D32BE17000389D8) was removed from 3910 [Host_Name]


type=se2.DeviceLostEvent.aggregate
code=20.34.71
pattern=aggregate
severity=3
actionable=1
desc=Device se2-3900 is not available anymore, confirmed by the following 5 subevents
info=デバイスが使用できないことを確認する「集積イベント」。


type=se2.LogEvent.driver.Fabric_Warning
code=20.20.308
severity=1
actionable=0
desc=Found 1 'driver.Fabric_Warning' warning(s) in logfile: /var/adm/messages on [Host_Name] (id=80c99e3e)
info=ファブリック警告


